@charset "utf-8";

@font-face {
   font-family: 'Ubuntu';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/ubuntu-v20-latin-regular.eot');
   src: local(''), url('../fonts/ubuntu-v20-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ubuntu-v20-latin-regular.woff2') format('woff2'), url('../fonts/ubuntu-v20-latin-regular.woff') format('woff'), url('../fonts/ubuntu-v20-latin-regular.ttf') format('truetype'), url('../fonts/ubuntu-v20-latin-regular.svg#Ubuntu') format('svg');
}

@font-face {
   font-family: 'Ubuntu';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/ubuntu-v20-latin-700.eot');
   src: local(''), url('../fonts/ubuntu-v20-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/ubuntu-v20-latin-700.woff2') format('woff2'), url('../fonts/ubuntu-v20-latin-700.woff') format('woff'), url('../fonts/ubuntu-v20-latin-700.ttf') format('truetype'), url('../fonts/ubuntu-v20-latin-700.svg#Ubuntu') format('svg');
}

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   color: #000000;
   font: 400 0.98em/1.3em 'Ubuntu', Arial, sans-serif;
}

h1,
h2,
h3,
h4 {
   font-weight: 700;
}

#wrapper {
   position: relative;
   max-width: 928px;
   margin: 1rem auto;
   border: none;
   background: #fff;
   overflow: hidden;
   padding: 0;
}

p {
   padding-bottom: 1rem;
}

.pb {
   padding-bottom: 2rem;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

img {
   max-width: 100%;
   height: auto;
   vertical-align: middle;
}

h1 {
   margin: 0 0 1rem;
   font-size: 2.2em;
   line-height: 1.1em;
}

h1 small {
   font-weight: 400;
   font-size: 0.6em;
}

h2 {
   font-size: 1.4em;
   line-height: 1.3em;
   margin-bottom: 0.25rem;
}

h3 {
   font-size: 2.25em;
   line-height: 1.3em;
   width: fit-content;
   padding: 0.75rem 0.75rem 0.75rem 2.75rem;
   background: #A6CE38;
   margin: -2.5rem 0 1rem -3.5rem;
   border-radius: 1rem 0 1rem 0;
}

h3 span {
   display: inline-block;
   padding: 0.25rem 0.75rem;
   background: #fff;
   border-radius: 1rem 0 1rem 0;
}

h4 {
   font-size: 1.325em;
   line-height: 1.3em;
   background: #0072BC;
   color: #fff;
   padding: 0.375rem 0.5rem 0.125rem 3.5rem;
   width: fit-content;
   border-bottom-right-radius: 1rem;
}

h1,
h2,
h3,
li:before,
.color {
   color: #0072BC;
}

ul {
   padding: 0 0 1rem;
   list-style: none;
}

li {
   padding-left: 0.75rem;
}

li:before {
   content: "•";
   float: left;
   margin: -1px 0 0 -0.75rem;
}

li span {
   display: inline-block;
   width: 100px;
}

header figure {
   position: absolute;
   top: 0;
   left: 0;
   padding: 1rem 1.5rem;
   border-bottom-right-radius: 1.5rem;
   background: #fff;
}

.color {
   padding-bottom: 0.5rem;
}

article {
   padding: 0 3.5rem;
}

.icon {
   font-size: 1.4em;
   line-height: 1.3;
   display: flex;
   flex-direction: column;
   gap: 0.75rem;
   padding-bottom: 2rem;
}

.icon img {
   margin-right: 5px;
}

footer {
   display: flex;
   flex-wrap: wrap;
   gap: 0.5rem;
   padding: 1rem 0 3rem;
}

footer figure {
   display: flex;
   gap: 0.5rem;
}

footer figure a {
   width: 40px;
   height: 40px;
   background: #0072BC;
   color: #fff !important;
   text-align: center;
   display: flex;
   align-items: center;
   justify-content: center;
   border-radius: 0.25rem;
   font-size: 2.125em;
}

@media only screen and (max-width:927px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p {
      -moz-hyphens: auto;
      -o-hyphens: auto;
      -webkit-hyphens: auto;
      -ms-hyphens: auto;
      hyphens: auto;
   }

   p :is(span, a) {
      display: inline-block;
   }

   br {
      display: none;
   }
}

@media only screen and (max-width: 780px) {
   h3 {
      margin-top: 1rem;
      font-size: 1.875em;
   }

   h4 {
      padding-left: 2rem;
      margin-left: -2rem;
   }

   article {
      padding: 0 2rem;
   }

   footer {
      padding: 1rem 2rem;
   }
}

@media only screen and (max-width: 550px) {
   header figure {
      position: static;
      display: flex;
      justify-content: center;
      padding: 1rem;
   }
}

@media only screen and (max-width: 480px) {
   h4 {
      padding-left: 1rem;
      margin-left: -1rem;
   }

   article {
      padding: 0 1rem;
   }

   footer {
      padding: 1rem 1rem;
   }

   .icon {
      font-size: 1.25em;
   }
}
